» Ubuntu » パッケージ

Error

two or more packages specified (antlr3 precise)